@charset "utf-8";

#header
{
	height:229px;
	width:100%;
}

#header-image
{
	margin: 0 auto;
	width:913px;
	height:200px;
}

#content-top
{
	height: 40px;
	background: url(../images/content-bg-top.png) no-repeat top center;
	margin-top:-29px;
}

#content-middle
{
	background: url(../images/content-bg-middle.png) repeat-y top center;
}

#content-middle-left
{
	margin-left:35px;
}

#content-middle-right
{
	width:560px;
	margin-left:20px;
}

#content-middle-right-resume-top
{
	background:url(../images/resume-top.png) no-repeat;
}

#content-middle-right-resume-middle
{
	background:url(../images/resume-middle.png) repeat-y;
}

#content-middle-right-resume-bottom
{
	background:url(../images/resume-bottom.png) no-repeat;
}

#content-middle-right-resume-header h1
{
	background:#fff;
	padding-top:10px;
	margin-top:-10px;
}
#content-middle-right-resume-header h2
{
	background:#fff;
	margin-bottom: -5px;
	padding-bottom: 10px;
}

#content-middle-right-resume-left-wrap
{
	background: url(../images/resume-line-bottom.jpg) repeat-y bottom right;
}

#content-middle-right-resume-left
{
	background:url(../images/resume-line.jpg) no-repeat top right;
}

#content-middle-right-resume-left p
{
	
}

#content-middle-right-resume-right
{
	margin-left:0px;
	padding-left:10px;
}

#appointments-wrap
{
	width:449px;
}

.appointments-table-shaddow
{
	background:url(../images/appointments-right.jpg) repeat-y;
}

#appointments-bottom
{
	background: url(../images/appointments-bottom.jpg) no-repeat bottom center;
}

#content-bottom
{
	background:url(../images/content-bg-bottom.png) no-repeat ;
}
.user-role {
    color: #ffffff;
    position: relative;
    padding: 2px 0 2px 15px;
    margin: 10px 0;
    font-size: 15px;
    font-weight: 400;
}

.user-role:before {
	background-color: #ffffff;
	width: 3px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
}
.user-profile{width:480px;}
.user-profile > span {
	display: flex;
	align-items: center;
	max-width: 100%;
margin: 0 auto;
justify-content: center;border-radius: 220px 220px 0 0;max-height: 470px;overflow: hidden;width: 370px;
  }
  .user-profile img {
	
max-height: 470px;
align-items: center;
display: flex;
flex: 1;

  }

@media (max-width: 1200px){
	.container, .container-lg, .container-md, .container-sm {
		max-width: 96%;
		width: 100%;
	  }
	.shape-1 {
		position: absolute;
		right: 30px;
		width: 80px;
	  }
	  
	  .shape-1 img ,.shape-2 img{
		width: auto;
		max-width: 100%;
	  }
	  .user-profile img{max-height: 350px;}
	  .shape-2{height: 80px;width: 90px;left: -8px;}
}
@media (min-width: 992px){
	.container, .container-lg, .container-md, .container-sm {
		max-width: 96%;
		width: 100%;
	  }

}
@media (max-width:767px){

	.user-profile{text-align: center;width: 380px;
		margin: 50px auto;}
		.user-info-main{text-align: center;}.user-info-main div{margin: 0 auto;width: 100%;}
		.user-info-main div {
			margin: 0 auto;
			width: auto;
			display: inline-block;
		  }
		  .profile-info::after{min-height: 100%;}
		  .emp-bio {
			padding: 20px;
		  }
}
